TFK8S(1)

NAME
tfk8s - Tool for converting Kubernetes YAML manifests to Terraform HCL

DESCRIPTION

  Usage of debian/tfk8s/usr/bin/tfk8s:

-f, --file string
    Input file containing Kubernetes YAML manifests (default "-")

-M, --map-only
    Output only an HCL map structure

-o, --output string
    Output file to write Terraform config (default "-")

-p, --provider provider
    Provider alias to populate the provider attribute

-s, --strip
    Strip out server side fields - use if you are piping from kubectl get

-Q, --strip-key-quotes
    Strip out quotes from HCL map keys unless they are required.

-V, --version
    Show tool version

pflag: help requested